#!/bin/sh
echo 'name: clientsession
version: 0.7.4
id: clientsession-0.7.4-81739000123a4efbc4e96aea7b514760

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
package-url:
description: Achieves security through AES-CTR encryption and
             Skein-MAC-512-256 authentication.  Uses Base64
             encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Web.ClientSession
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/clientsession-0.7.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/clientsession-0.7.4
              /usr/local/lib
hs-libraries: HSclientsession-0.7.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         base64-bytestring-0.1.1.0-1dded4ee79a884b26b16b34d0283c888
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         cereal-0.3.5.1-ea4bd134532aa70e1e1cef3152096148
         cprng-aes-0.2.3-76b27dee0ee47eb03457ee0fb707ee05
         crypto-api-0.8-ce8573314267e52643e88949f24a0e5a
         cryptocipher-0.3.0-d0b731c4ef47795138e0f18b6fa97632
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         entropy-0.2.1-ea745f5503c5c4e97854fb305ec3ab7a
         skein-0.1.0.5-e1b166217d74ed0083938a1cf8d6d09e
         tagged-0.2.3.1-62231dd6901e7af0631a39b0cda71073
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/clientsession-0.7.4/html/clientsession.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/clientsession-0.7.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
